<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="" PodrediPo="Sifra_PProces, RbrFaza" />
		<Red ImeId="Sifra_PProces" Naslov="[ifra P." Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Boja="LGreen" />
		<Red ImeId="Ime_PProces" Naslov="Ime Proces" Formula="" Sirina="26" DaliSuma="N" KojTip="S" Font="" Boja="LGreen" />
	<Red ImeId="Sifra_PFaza" Naslov="[ifra" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Boja="LGreen" />
	<Red ImeId="Ime_PFaza" Naslov="Ime Faza" Formula="" Sirina="26" DaliSuma="N" KojTip="S" Font="" Boja="LGreen" />
	<Red ImeId="RbrFaza" Naslov="R.Br." Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Boja="LBlue"/>
	<Red ImeId="DodOpisFaza" Naslov="Opis Faza" Formula="" Sirina="14" DaliSuma="N" KojTip="S" Font="" Boja="LBlue" />
	<Red ImeId="Sifra_Faza_Kalo1" Naslov="Kalo1" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Boja="LGreen" />
	<Red ImeId="ImeKalo1" Naslov="Ime Kalo 1" Formula="" Sirina="14" DaliSuma="N" KojTip="S" Font="" Boja="LBlue" />
	<Red ImeId="Sifra_Faza_Kalo2" Naslov="Kalo2" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Boja="LGreen" />
	<Red ImeId="ImeKalo2" Naslov="Ime Kalo 2" Formula="" Sirina="14" DaliSuma="N" KojTip="S" Font="" Boja="LBlue" />
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod=""  />
</NewDataSet>
